commits {gistr} | R Documentation

## List gist commits

### Description

List gist commits

### Usage

    commits(gist, page = NULL, per_page = 30, ...)

### Arguments

`gist` | A gist object or something coerceable to a gist
`page` | (integer) Page number to return.
`per_page` | (integer) Number of items to return per page. Default 30. Max 100.
`...` | Further named args to `GET`

### Examples

    ## Not run:
    gists()[[1]] %>% commits()
    gist(id = '1f399774e9ecc9153a6f') %>% commits(per_page = 5)

    # pass in a url
    gist("https://gist.github.com/expersso/4ac33b9c00751fddc7f8") %>% commits

    ## End(Not run)

[Package gistr version 0.3.6 Index]